password plugin - driver vpopmaild.php doesn't work #2662

Closed
rcubetrac opened this Issue Feb 6, 2010 · 3 comments

1 participant

@rcubetrac

Reported by ckubu on 6 Feb 2010 17:34 UTC as Trac ticket #1486478

I have vpopmaild running from vpopmail version 5.4.18. In my situation, that driver doesn't work. I figured out, that the protocol to vpopmaild is a little buggy, so i created a (svn) diff.

I don't know, if anything changed with newer versions of vpopmail. Sorry, if that bug and within the attached patch isn_t up to date.

Keywords: password plugin vpopmaild
Migrated-From: http://trac.roundcube.net/ticket/1486478

@rcubetrac

Comment by @alecpl on 6 Feb 2010 18:00 UTC

Fixed in a65bf3a. Documentation confirms that fix is needed. http://www.qmailwiki.org/index.php/Vpopmaild

@rcubetrac

Status changed by @alecpl on 6 Feb 2010 18:00 UTC

new => closed

@rcubetrac

Milestone changed by @alecpl on 6 Feb 2010 18:00 UTC

later => 0.4-beta

@rcubetrac rcubetrac closed this Feb 6, 2010
@rcubetrac rcubetrac added this to the 0.4-beta milestone Mar 20, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment